# Generated by Django 4.1.5 on 2023-01-09 15:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_vkontakte_photo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='vkontakte',
            name='photo',
            field=models.ImageField(default=0, upload_to='media/photo_VK/%user_id/%Y%m%d/'),
        ),
    ]
